Bug 230314 - net-mgmt/super_mediator: Update to 1.6.0
Summary: net-mgmt/super_mediator: Update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://tools.netsa.cert.org/super_me...
Keywords:
Depends on: 230313
Blocks:
  Show dependency treegraph
 
Reported: 2018-08-03 03:13 UTC by Nathan
Modified: 2018-08-27 16:44 UTC (History)
3 users (show)

See Also:
nacho319+freebsdZilla: maintainer-feedback+


Attachments
Portlint (261 bytes, text/plain)
2018-08-03 03:13 UTC, Nathan
no flags Details
Update (1.34 KB, patch)
2018-08-03 03:14 UTC, Nathan
ndowens04: maintainer-approval+
Details | Diff
Poudriere Log 10.4-Release (50.87 KB, text/plain)
2018-08-03 03:15 UTC, Nathan
no flags Details
Poudriere Log 11.2-Stable (50.81 KB, text/plain)
2018-08-03 03:15 UTC, Nathan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Nathan 2018-08-03 03:14:45 UTC
Created attachment 195801 [details]
Update
Comment 2 Nathan 2018-08-03 03:15:17 UTC
Created attachment 195802 [details]
Poudriere Log 10.4-Release
Comment 3 Nathan 2018-08-03 03:15:40 UTC
Created attachment 195803 [details]
Poudriere Log 11.2-Stable
Comment 4 Chris Inacio 2018-08-14 21:32:23 UTC
Comment on attachment 195801 [details]
Update

This looks reasonable.  Was any testing with poudriere done?
Comment 5 Nathan 2018-08-14 21:34:05 UTC
Worked on poudriere (amd64) 10.4 and 11.2
Comment 6 Nathan 2018-08-15 01:12:39 UTC
Also builds on Poudriere mips, ARMv6
Comment 7 Nathan 2018-08-15 02:05:48 UTC
Also builds on arm64
Comment 8 Steve Wills freebsd_committer 2018-08-22 18:10:29 UTC
(In reply to Nathan from comment #7)
If the patch is approved, please change the maintainer feedback flag from "?" to "+". I don't want to commit PR 230313 without also being able to commit this, as that will break super_mediator without this update. Thanks!
Comment 9 Steve Wills freebsd_committer 2018-08-22 18:24:07 UTC
Maintainer feedback setting should only be set by the maintainer, not submitter.
Comment 10 commit-hook freebsd_committer 2018-08-27 16:43:42 UTC
A commit references this bug:

Author: swills
Date: Mon Aug 27 16:43:25 UTC 2018
New revision: 478224
URL: https://svnweb.freebsd.org/changeset/ports/478224

Log:
  net-mgmt/super_mediator: Update to 1.6.0

  PR:		230314
  Submitted by:	Nathan <ndowens@yahoo.com>
  Approved by:	Chris Inacio <nacho319+freebsdZilla@gmail.com> (maintainer)

Changes:
  head/net-mgmt/super_mediator/Makefile
  head/net-mgmt/super_mediator/distinfo
Comment 11 Steve Wills freebsd_committer 2018-08-27 16:44:15 UTC
Committed, thanks!